which ios version to choose

Answered Question
Nov 15th, 2007

Hi there,

I got a 3750 switch and want to put it into production. However the version on the switch is quite old 12.1(19)EA1d .

I went to the cisco website and decided to take the latest version. So I found that they have now 12.2 packages available...However, at the end of the version they have now SEE, SEA, SED, SE. what is the right one of these pacakges? for example the packages are like 12.2(25)SED1 .

How do I know if this matches the feature set I had with my old version...?



I have this problem too.
0 votes
Correct Answer by Edison Ortiz about 8 years 11 months ago

Go to http://tools.cisco.com/ITDIT/CFN/jsp/index.jsp

and compare your current image to the new image.

It will list all the differences.


  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Joseph W. Doherty Thu, 11/15/2007 - 12:06

The 3750 series now have three major "flavors" of their software, one has all the features, IP Advanced Services, one has most of the features including routing, IP Services, the last is more limited, IP Base. I believe the IP Base would correspond with the older SMI and the IP Services with the older EMI image found in the 12.1 version. This would be the major criteria for matching against.

Images also come with crypto support and/or web based management. You need to look at the actual full image name to see what you have now.

The latest 3750 image line is 12.2.40-SE.


This Discussion